@charset "UTF-8";
.entry-content .osusume_room-list-ttl h4, .entry-content .osusume_room-pickup-ttl h4 {
  font-family: adobe-garamond-pro, serif;
  font-weight: 400;
  font-style: normal;
}

a {
  transition: all 0.2s ease-out;
}

.entry-content p {
  text-align: justify;
}

picture {
  display: block;
}

.pc-display {
  display: block;
}

@media screen and (max-width: 768px) {
  .pc-display {
    display: none;
  }
}

.sp-display {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp-display {
    display: block;
  }
}

.entry-content sup {
  vertical-align: super;
  font-size: 75%;
}

.entry-content .osusume {
  margin-bottom: 120px;
}

.entry-content .osusume * {
  box-sizing: border-box;
}

.entry-content .osusume a {
  color: #151515;
}

.entry-content .osusume .red {
  color: #C8000D;
}

.entry-content .osusume h2 {
  margin-top: 80px;
  margin-bottom: 32px;
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
  line-height: 1.125;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume h2 {
    margin-bottom: 24px;
    font-size: 24px;
    line-height: 1.25;
  }
}

.entry-content .osusume_kv {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
}

.entry-content .osusume_kv img {
  width: 100%;
  height: 100%;
  max-height: 340px;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_kv img {
    max-height: 188px;
  }
}

.entry-content .osusume_head {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto 80px;
  padding-top: 80px;
  border-top: 1px solid #bbbbbb;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_head {
    margin-bottom: 40px;
    padding-top: 40px;
  }
}

.entry-content .osusume_head > * {
  width: 92%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.entry-content .osusume_head h1 {
  margin-bottom: 30px;
  font-family: "Noto Serif JP", serif;
  font-size: 40px;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_head h1 {
    margin-bottom: 24px;
    font-size: 28px;
    line-height: 1.25;
  }
}

.entry-content .osusume_head p {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.75;
  font-weight: bold;
  text-align: center;
}

.entry-content .osusume_topics {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto 64px;
  padding: 32px;
  border: 1px solid #C8000D;
  border-radius: 6px;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_topics {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_topics {
    width: 92%;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_topics {
    padding: 24px;
  }
}

.entry-content .osusume_topics > *:last-child *:last-child {
  margin-bottom: 0;
}

.entry-content .osusume_topics h3 {
  margin-top: 0;
  margin-bottom: 25px;
  padding-bottom: 15px;
  border-bottom: 1px solid #CCCCCC;
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_topics h3 {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.625;
    text-align: left;
  }
}

.entry-content .osusume_topics p {
  font-size: 14px;
  line-height: 1.7142857143;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_topics a {
    position: relative;
    display: block;
    margin: 12px 0;
    padding: 10px;
    border-radius: 4px;
    /* border: 1px solid #707070; */
    font-size: 12px;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
  }
}

.entry-content .osusume_topics a::before {
  /* content: "> "; */
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_topics a::before {
    content: none;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_topics a::after {
    /* content: ""; */
    position: absolute;
    top: 50%;
    right: 24px;
    width: 8px;
    height: 8px;
    margin-top: -3px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: none;
    transform: rotate(45deg) translateY(-50%);
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_topics a:hover {
    background-color: #151515;
    color: #fff;
  }
  .entry-content .osusume_topics a:hover::after {
    border-color: #fff;
  }
}

.entry-content .osusume_topics-note p {
  font-size: 12px;
  line-height: 1.5;
}

.entry-content .osusume_rank {
  width: 92%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_rank {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_rank {
    width: 92%;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank h2 {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
  }
}

.entry-content .osusume_rank > ul {
  display: flex;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank > ul {
    margin-left: 4vw;
    padding-bottom: 15px;
    overflow: visible;
    overflow-x: auto;
  }
}

.entry-content .osusume_rank > ul > li {
  list-style: none;
  width: calc((100% - 48px) / 3);
  margin-right: 24px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank > ul > li {
    width: 75.2vw;
    min-width: 75.2vw;
    margin-right: 16px;
  }
}

.entry-content .osusume_rank > ul > li:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank > ul > li:nth-child(3n) {
    margin-right: 16px;
  }
}

.entry-content .osusume_rank-wrapper {
  display: block;
  border: 1px solid #DDDDDD;
  color: #151515;
  text-decoration: none;
}

.entry-content .osusume_rank-img {
  position: relative;
  overflow: hidden;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_rank-img::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 70.83%;
}

.entry-content .osusume_rank-img span {
  position: absolute;
  left: 0;
  top: 0;
  padding: 1px 27px;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 2.1428571429;
  font-weight: bold;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank-img span {
    padding: 1px 20px;
    font-size: 12px;
    line-height: 1.8333333333;
  }
}

.entry-content .osusume_rank-img img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_rank-body {
  padding: 24px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank-body {
    padding: 16px;
  }
}

.entry-content .osusume_rank-tag {
  margin: 0 0 16px 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank-tag {
    margin-bottom: 12px;
  }
}

.entry-content .osusume_rank-tag ul {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
}

.entry-content .osusume_rank-tag ul li {
  list-style: none;
  display: block;
  margin-right: 8px;
  margin-bottom: 8px;
  padding: 0 20px;
  border: 1px solid #BBBBBB;
  font-size: 12px;
  line-height: 1.6666666667;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank-tag ul li {
    margin-right: 4px;
    margin-bottom: 4px;
  }
}

.entry-content .osusume_rank-tag ul li:last-child {
  margin-right: 0;
}

.entry-content .osusume_rank-txt {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
}

.entry-content .osusume_rank-price {
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  line-height: 0.8571428571;
  font-weight: bold;
  text-align: right;
}

.entry-content .osusume_rank-price span {
  font-size: 71.4%;
}

.entry-content .osusume_rank-price-note {
  margin-top: 6px;
  font-size: 12px;
  line-height: 1.5;
  text-align: right;
}

.entry-content .osusume_rank-btn a {
  position: relative;
  display: block;
  margin: 15px auto 0;
  padding: 15px 28px;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 1.7142857143;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank-btn a {
    font-size: 16px;
    line-height: 1.6875;
  }
}

.entry-content .osusume_rank-btn a:hover {
  background-color: #151515;
}

.entry-content .osusume_rank-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 12px;
  height: 12px;
  margin-top: -3px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
}

.entry-content .osusume_rank-toggle {
  width: 100%;
  margin: 15px auto 0;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 1.7142857143;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank-toggle {
    font-size: 16px;
    line-height: 1.6875;
  }
}

.entry-content .osusume_rank-toggle-head {
  position: relative;
  display: block;
  padding: 14.5px;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 1.7142857143;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_rank-toggle-head {
    font-size: 16px;
    line-height: 1.6875;
  }
}

.entry-content .osusume_rank-toggle-head::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 12px;
  height: 12px;
  margin-top: -5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(135deg) translateY(50%);
  transition: all 0.2s ease-out;
}

.entry-content .osusume_rank-toggle-head:hover {
  background-color: #333;
}

.entry-content .osusume_rank-toggle-body {
  display: none;
}

.entry-content .osusume_rank-toggle-body ul {
  margin: 0;
}

.entry-content .osusume_rank-toggle-body ul li {
  list-style: none;
  border-top: 1px solid #fff;
}

.entry-content .osusume_rank-toggle-body ul a {
  position: relative;
  display: block;
  padding: 14px;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 1.2857142857;
  text-align: center;
  text-decoration: none;
}

.entry-content .osusume_rank-toggle-body ul a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 8px;
  height: 8px;
  margin-top: -3px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
}

.entry-content .osusume_rank-toggle-body ul a:hover {
  background-color: #333;
}

.entry-content .osusume_rank-toggle.is-active .osusume_rank-toggle-head {
  background-color: #333;
}

.entry-content .osusume_rank-toggle.is-active .osusume_rank-toggle-head::after {
  margin-top: 0;
  transform: rotate(-45deg);
}

.entry-content .osusume_choose {
  width: 92%;
  max-width: 1200px;
  margin: 64px auto;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_choose {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_choose {
    width: 92%;
  }
}

.entry-content .osusume_choose ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
}

.entry-content .osusume_choose ul li {
  list-style: none;
  width: calc((100% - 48px) / 4);
  margin-right: 16px;
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_choose ul li {
    width: calc((100% - 12px) / 2);
    margin-right: 12px;
  }
}

.entry-content .osusume_choose ul li:nth-child(4n) {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_choose ul li:nth-child(2n) {
    margin-right: 0;
  }
}

.entry-content .osusume_choose ul li a {
  display: block;
  color: #151515;
  text-decoration: none;
}

.entry-content .osusume_choose ul li a:hover .osusume_choose-img {
  opacity: .7;
}

.entry-content .osusume_choose ul li a:hover .osusume_choose-img img {
  transform: scale(1.1);
}

.entry-content .osusume_choose ul li a:hover .osusume_choose-body {
  background-color: #151515;
  color: #fff;
}

.entry-content .osusume_choose ul li a:hover .osusume_choose-body::after {
  border-color: #fff;
}

.entry-content .osusume_choose-img {
  position: relative;
  overflow: hidden;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_choose-img {
    border-radius: 4px 4px 0 0;
  }
}

.entry-content .osusume_choose-img::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 56.25%;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_choose-img::before {
    padding-top: 52%;
  }
}

.entry-content .osusume_choose-img span {
  position: absolute;
  left: 0;
  top: 0;
}

.entry-content .osusume_choose-img img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_choose-body {
  position: relative;
  padding: 19px 49px 19px 34px;
  border: 1px solid #DDDDDD;
  font-size: 16px;
  line-height: 1.25;
  font-weight: bold;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_choose-body {
    padding: 16px 32px 16px 10px;
    border-radius: 0 0 4px 4px;
    font-size: 13px;
    line-height: 1.5384615385;
  }
}

.entry-content .osusume_choose-body::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 8px;
  height: 8px;
  margin-top: -2px;
  border-top: 1px solid #151515;
  border-right: 1px solid #151515;
  transform: rotate(45deg) translateY(-50%);
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_choose--01 ul li {
    width: 100%;
    margin-right: 0;
  }
}

.entry-content .osusume_room {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_room {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_room {
    width: 92%;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room h2 {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
  }
}

.entry-content .osusume_room-pickup {
  margin-bottom: 24px;
}

.entry-content .osusume_room-pickup ul {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-pickup ul {
    margin-left: 4vw;
    padding-bottom: 15px;
    overflow: visible;
    overflow-x: auto;
  }
}

.entry-content .osusume_room-pickup ul li {
  list-style: none;
  width: calc((100% - 48px) / 3);
  margin-right: 24px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-pickup ul li {
    width: 75.2vw;
    min-width: 75.2vw;
    margin-right: 16px;
  }
}

.entry-content .osusume_room-pickup ul li:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-pickup ul li:nth-child(3n) {
    margin-right: 16px;
  }
}

.entry-content .osusume_room-pickup-wrapper {
  display: block;
  padding-bottom: 32px;
  background-color: #333333;
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-pickup-wrapper {
    padding-bottom: 0;
  }
}

.entry-content .osusume_room-pickup-img {
  position: relative;
  overflow: hidden;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_room-pickup-img::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 56.25%;
}

.entry-content .osusume_room-pickup-img span {
  position: absolute;
  left: 0;
  top: 0;
}

.entry-content .osusume_room-pickup-img img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_room-pickup-body {
  padding: 32px 16px 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-pickup-body {
    padding: 32px 16px 0 16px;
  }
}

.entry-content .osusume_room-pickup-ttl {
  margin-bottom: 16px;
}

.entry-content .osusume_room-pickup-ttl h4 {
  font-size: 24px;
  line-height: 1;
}

.entry-content .osusume_room-pickup-ttl small {
  display: block;
  font-size: 14px;
  line-height: 1.7142857143;
  font-weight: bold;
}

.entry-content .osusume_room-pickup-txt {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.7142857143;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-pickup-txt {
    margin-bottom: 38px;
  }
}

.entry-content .osusume_room-pickup-note {
  font-size: 12px;
  line-height: 1.5;
}

.entry-content .osusume_room-pickup-btn a {
  position: relative;
  display: block;
  width: 85%;
  max-width: 282px;
  margin: 40px auto 0;
  padding: 15px 32px;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 1.7142857143;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-pickup-btn a {
    width: 100%;
    max-width: 100%;
    border: 1px solid #C8000D;
    font-size: 14px;
    line-height: 1.5;
  }
}

.entry-content .osusume_room-pickup-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 8px;
  height: 8px;
  margin-top: -3px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
}

.entry-content .osusume_room-pickup-btn a:hover {
  background-color: #fff;
  color: #C8000D;
}

.entry-content .osusume_room-pickup-btn a:hover::after {
  border-color: #C8000D;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
  }
}

.entry-content .osusume_room-list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul {
    flex-direction: column;
  }
}

.entry-content .osusume_room-list ul li {
  list-style: none;
  width: calc((100% - 40px) / 5);
  margin-right: 10px;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 32px;
  }
}

.entry-content .osusume_room-list ul li:nth-child(5n) {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul li:last-child {
    margin-bottom: 0;
  }
}

.entry-content .osusume_room-list ul li > a, .entry-content .osusume_room-list ul li > div {
  position: relative;
  display: block;
  border: 1px solid #dddddd;
  color: #151515;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul li > a, .entry-content .osusume_room-list ul li > div {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    border: none;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul li > a {
    position: relative;
  }
  .entry-content .osusume_room-list ul li > a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 4px;
    display: block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #151515;
    border-right: 1px solid #151515;
    transform: rotate(45deg) translateX(-50%);
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul li > a:hover {
    background-color: #151515;
  }
}

.entry-content .osusume_room-list ul li > a:hover::after {
  border-color: #fff;
}

.entry-content .osusume_room-list ul li > a:hover .osusume_room-list-img {
  opacity: .7;
}

.entry-content .osusume_room-list ul li > a:hover .osusume_room-list-img img {
  transform: scale(1.1);
}

.entry-content .osusume_room-list ul li > a:hover .osusume_room-list-body {
  background-color: #151515;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul li > a:hover .osusume_room-list-body {
    background-color: transparent;
  }
}

.entry-content .osusume_room-list ul li > a:hover .osusume_room-list-body::after {
  border-color: #fff;
}

.entry-content .osusume_room-list ul li > a .osusume_room-list-body::after {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 50%;
  width: 8px;
  height: 8px;
  border-top: 1px solid #151515;
  border-right: 1px solid #151515;
  transform: rotate(45deg) translateX(-50%);
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list ul li > a .osusume_room-list-body::after {
    content: none;
  }
}

.entry-content .osusume_room-list-img {
  position: relative;
  background-color: #fff;
  overflow: hidden;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list-img {
    width: 46%;
    flex-shrink: 0;
  }
}

.entry-content .osusume_room-list-img::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 56.46%;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list-img::before {
    padding-top: 62%;
  }
}

.entry-content .osusume_room-list-img span {
  position: absolute;
  left: 0;
  top: 0;
}

.entry-content .osusume_room-list-img img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_room-list-body {
  position: relative;
  padding: 24px 16px 42px 16px;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list-body {
    width: 54%;
    padding: 4px 16px;
  }
}

.entry-content .osusume_room-list-ttl {
  margin-bottom: 8px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list-ttl {
    margin-bottom: 5px;
  }
}

.entry-content .osusume_room-list-ttl h4 {
  margin-bottom: 9px;
  font-size: 20px;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list-ttl h4 {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.25;
  }
}

.entry-content .osusume_room-list-ttl small {
  display: block;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list-ttl small {
    font-size: 12px;
  }
}

.entry-content .osusume_room-list-note {
  font-size: 12px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_room-list-note {
    font-size: 10px;
    line-height: 1.5;
  }
}

.entry-content .osusume_hotel {
  margin-top: 86px;
  padding: 64px 0;
  background-color: #151515;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_hotel {
    margin-top: 80px;
    padding: 40px 0;
  }
}

.entry-content .osusume_hotel-head {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto 32px;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_hotel-head {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_hotel-head {
    width: 92%;
  }
}

.entry-content .osusume_hotel-head h2 {
  margin-top: 0;
  color: #fff;
}

.entry-content .osusume_hotel-head p {
  color: #fff;
  font-size: 16px;
  line-height: 1.75;
  font-weight: bold;
  text-align: center;
}

.entry-content .osusume_hotel-content {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_hotel-content {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_hotel-content {
    width: 92%;
  }
}

.entry-content .osusume_hotel-content ul {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_hotel-content ul {
    flex-wrap: wrap;
    flex-direction: column;
  }
}

.entry-content .osusume_hotel-content ul li {
  list-style: none;
  width: calc((100% - 48px) / 3);
  margin-right: 24px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_hotel-content ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
}

.entry-content .osusume_hotel-content ul li:nth-child(3n) {
  margin-right: 0;
}

.entry-content .osusume_hotel-wrapper {
  display: block;
  color: #fff;
  text-decoration: none;
}

.entry-content .osusume_hotel-img {
  position: relative;
  overflow: hidden;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_hotel-img::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 56.25%;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_hotel-img::before {
    padding-top: 79.3%;
  }
}

.entry-content .osusume_hotel-img img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_hotel-body {
  padding: 32px;
  background-color: #333333;
}

.entry-content .osusume_hotel-logo {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
}

.entry-content .osusume_hotel-logo.logo-hag {
  max-width: 208px;
}

.entry-content .osusume_hotel-logo.logo-ahs {
  max-width: 212px;
}

.entry-content .osusume_hotel-logo.logo-aoh {
  max-width: 208px;
}

.entry-content .osusume_hotel-logo img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.entry-content .osusume_hotel-txt {
  margin-bottom: 24px;
  font-size: 14px;
  line-height: 1.7142857143;
}

.entry-content .osusume_hotel-note {
  font-size: 12px;
  line-height: 1.5;
}

.entry-content .osusume_hotel-btn a {
  position: relative;
  display: block;
  width: 100%;
  max-width: 320px;
  margin: 24px auto 0;
  padding: 8px 32px;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 1.4285714286;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_hotel-btn a {
    max-width: 100%;
  }
}

.entry-content .osusume_hotel-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 12px;
  height: 12px;
  margin-top: -3px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
}

.entry-content .osusume_hotel-btn a:hover {
  background-color: #fff;
  color: #C8000D;
}

.entry-content .osusume_hotel-btn a:hover::after {
  border-color: #C8000D;
}

.entry-content .osusume_plan {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_plan {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_plan {
    width: 92%;
  }
}

.entry-content .osusume_plan > ul {
  margin: 0;
}

.entry-content .osusume_plan > ul > li {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 16px;
  padding: 40px 38px 40px 48px;
  border: 1px solid #bbbbbb;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan > ul > li {
    padding: 0;
  }
}

.entry-content .osusume_plan > ul > li:last-child {
  margin-bottom: 0;
}

.entry-content .osusume_plan-ttl {
  width: 100%;
  margin-top: 0;
  margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-ttl {
    order: 2;
    margin-bottom: 16px;
    padding: 0 16px;
  }
}

.entry-content .osusume_plan-ttl h3 {
  margin: 0;
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-ttl h3 {
    font-size: 16px;
    line-height: 1.5;
  }
}

.entry-content .osusume_plan-ttl span {
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 4px;
  padding: 1px 8px;
  border: 1px solid #C8000D;
  color: #C8000D;
  font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', Sans-serif;
  font-size: 14px;
  line-height: 24px;
  vertical-align: text-bottom;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-ttl span {
    margin-bottom: 10px;
  }
}

.entry-content .osusume_plan-img {
  position: relative;
  width: 100%;
  max-width: 320px;
  margin-right: 40px;
  transition: all 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-img {
    width: 100%;
    max-width: 100%;
    order: 1;
    flex-shrink: 0;
    margin-bottom: 16px;
  }
}

.entry-content .osusume_plan-img::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 75%;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-img::before {
    padding-top: 70.55%;
  }
}

.entry-content .osusume_plan-img img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.entry-content .osusume_plan-body {
  width: 100%;
  max-width: calc(100% - 320px - 40px);
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-body {
    order: 3;
    max-width: 100%;
    padding: 0 16px 32px;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-break {
    height: 90px;
    overflow: hidden;
    transition: all 0.2s ease-out;
  }
}

.entry-content .osusume_plan-break-toggle {
  display: none;
  position: relative;
  margin-top: 12px;
  margin-bottom: 28px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-break-toggle {
    display: block;
  }
}

.entry-content .osusume_plan-break-toggle::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #BBBBBB;
  transform: translateY(-50%);
  z-index: -1;
}

.entry-content .osusume_plan-break-toggle.is-active span::before {
  content: '閉じる';
}

.entry-content .osusume_plan-break-toggle span::before {
  content: '続きをみる';
  display: inline-block;
  width: 52.7%;
  padding: 3.5px 10px;
  background-color: #fff;
  border-radius: 16px;
  border: 1px solid #BBBBBB;
  font-size: 12px;
  line-height: 2.0833333333;
  text-align: center;
  cursor: pointer;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_plan-break-toggle span:hover::before {
  background-color: #333;
  color: #fff;
}

.entry-content .osusume_plan-txt {
  margin-top: -5px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.75;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-txt {
    margin-bottom: 28px;
    font-size: 14px;
    line-height: 1.7857142857;
  }
}

.entry-content .osusume_plan-period {
  width: 46.7%;
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_plan-period {
    width: 100%;
    margin-bottom: 20px;
  }
}

.entry-content .osusume_plan-period dl {
  display: flex;
  justify-content: flex-start;
  margin: 0;
}

.entry-content .osusume_plan-period dl dt {
  width: 7em;
  margin: 0;
  padding: 4px;
  background-color: #333;
  color: #fff;
  font-size: 14px;
  line-height: 1.7142857143;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-period dl dt {
    font-size: 12px;
    line-height: 1.6666666667;
  }
}

.entry-content .osusume_plan-period dl dd {
  width: calc(100% - 6em);
  margin: 0;
  padding: 4px;
  border: 1px solid #BBBBBB;
  font-size: 12px;
  line-height: 1.6666666667;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-period dl dd {
    font-size: 12px;
    line-height: 1.6666666667;
  }
}

.entry-content .osusume_plan-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_plan-wrapper {
    flex-direction: column;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-wrapper > .osusume_plan-right {
    display: none;
  }
}

.entry-content .osusume_plan-left {
  flex: 0 0 46.7%;
  margin-top: 20px;
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_plan-left {
    flex: 0 0 100%;
    width: 100%;
    margin-top: 0;
  }
}

.entry-content .osusume_plan-right {
  align-self: flex-end;
  flex: 0 0 46.7%;
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_plan-right {
    flex: 0 0 100%;
    width: 100%;
  }
}

.entry-content .osusume_plan-ticket, .entry-content .osusume_plan-food, .entry-content .osusume_plan-onsen {
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 1.7692307692;
}

.entry-content .osusume_plan-ticket::before, .entry-content .osusume_plan-food::before, .entry-content .osusume_plan-onsen::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 16px;
  margin-right: 10px;
  background-image: url("/wp-content/uploads/2021/09/icon_ticket.svg");
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.entry-content .osusume_plan-food::before {
  background-image: url("/wp-content/uploads/2021/09/icon_food.svg");
}

.entry-content .osusume_plan-onsen::before {
  background-image: url("/wp-content/uploads/2021/09/icon_onsen.svg");
}

.entry-content .osusume_plan-price {
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
  text-align: right;
}

.entry-content .osusume_plan-price span {
  font-size: 55.5%;
}

.entry-content .osusume_plan-price-note {
  margin-top: 6px;
  font-size: 12px;
  line-height: 1.5;
  text-align: right;
}

.entry-content .osusume_plan-btn {
  width: 100%;
  margin-top: 18px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-btn {
    width: 87%;
    max-width: 272px;
    margin-left: auto;
    margin-right: auto;
  }
}

.entry-content .osusume_plan-btn a {
  position: relative;
  display: block;
  padding: 14.5px;
  background-color: #C8000D;
  color: #fff;
  font-size: 16px;
  line-height: 1.6875;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.entry-content .osusume_plan-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 9px;
  height: 9px;
  margin-top: -6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

.entry-content .osusume_plan-btn a:hover {
  background-color: #333;
}

.entry-content .osusume_plan-toggle {
  width: 100%;
  margin-top: 18px;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_plan-toggle {
    width: 87%;
    max-width: 272px;
    margin-left: auto;
    margin-right: auto;
  }
}

.entry-content .osusume_plan-toggle-head {
  position: relative;
  display: block;
  padding: 14.5px;
  background-color: #C8000D;
  color: #fff;
  font-size: 16px;
  line-height: 1.6875;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.2s ease-out;
}

.entry-content .osusume_plan-toggle-head::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 9px;
  height: 9px;
  margin-top: -8.5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(135deg);
  transition: all 0.2s ease-out;
}

.entry-content .osusume_plan-toggle-head:hover {
  background-color: #333;
}

.entry-content .osusume_plan-toggle-body {
  display: none;
}

.entry-content .osusume_plan-toggle-body ul {
  margin: 0;
}

.entry-content .osusume_plan-toggle-body ul li {
  list-style: none;
  border-top: 1px solid #fff;
}

.entry-content .osusume_plan-toggle-body ul a {
  position: relative;
  display: block;
  padding: 14px;
  background-color: #C8000D;
  color: #fff;
  font-size: 14px;
  line-height: 1.2857142857;
  text-align: center;
  text-decoration: none;
}

.entry-content .osusume_plan-toggle-body ul a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  width: 8px;
  height: 8px;
  margin-top: -2px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
}

.entry-content .osusume_plan-toggle-body ul a:hover {
  background-color: #333;
}

.entry-content .osusume_plan-toggle.is-active .osusume_plan-toggle-head {
  background-color: #333;
}

.entry-content .osusume_plan-toggle.is-active .osusume_plan-toggle-head::after {
  margin-top: -2px;
  transform: rotate(-45deg);
}

.entry-content .osusume_back {
  width: 92%;
  max-width: 384px;
  margin: 40px auto 80px;
}

@media screen and (max-width: 1440px) {
  .entry-content .osusume_back {
    width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1024px) {
  .entry-content .osusume_back {
    width: 92%;
  }
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_back {
    max-width: 272px;
  }
}

.entry-content .osusume_back a {
  display: block;
  padding: 10px 10px 8px 10px;
  border: 1px solid #dddddd;
  border-radius: 4px;
  color: #151515;
  font-size: 14px;
  line-height: 1.7142857143;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .entry-content .osusume_back a {
    padding: 14px 10px 12px 10px;
    font-size: 12px;
    line-height: 1.6666666667;
  }
}

.entry-content .osusume_back a:hover {
  background-color: #151515;
  border-color: #151515;
  color: #fff;
}


/*コード→移行（stay_plan_info）*/
.telbtn { color:#fff; margin:16px 16px 0px 16px; padding:16px 0px; border-top:#666 1px solid; }
.telbtn a { text-decoration:none; color: #fff; }
.telbtn a:link { text-decoration:none; color: #fff; }
.telbtn a:hover { text-decoration:none; color: #666; }
@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

/*コード→移行（stay_dinner）*/
.osusume_plan-att{
  font-size: 100% !important;
}

.osusume_plan-price{
  color: red;
}


/*21/11/11 add　（stay_dinner）*/
.tax{
  font-size: 12px !important;
  display: block;
  padding-top: 10px;
}

/*21/11/11 add　（stay_dinner）*/
